### Method

# GimpUi PageSelector get_selected_pages

#### Declaration [src]

    gint*
    gimp_page_selector_get_selected_pages (
      GimpPageSelector* selector,
      gint* n_selected_pages
    )

#### Description

No description available.

Available since: | 2.4

#### Parameters

`n_selected_pages` | `gint*`
| Returns the number of selected pages.
| The argument will be set by the function.

#### Return value

Returns: | An array of `gint`
| A sorted array of page numbers of selected pages. Use `g_free()` if you don’t need the array any longer.
| The length of the array is in the `n_selected_pages` argument.
| The data is owned by the instance.